## ruby-unicode-utils 1.4.0

=== debian/changelog ===
ruby-unicode-utils (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 23:43:10 +0530

ruby-unicode-utils (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #944921)

 -- Sruthi Chandran <srud@debian.org>  Sun, 17 Nov 2019 23:44:10 +0530
