=== debian/control ===
Source: ruby-unicode-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-utils.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-utils
Homepage: http://github.com/lang/unicode_utils
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-unicode-utils
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional Unicode aware functions for Ruby
 UnicodeUtils implements Unicode algorithms for case conversion, normalization,
 text segmentation and more in pure Ruby code.
