=== debian/watch ===
version=3
https://gemwatch.debian.net/unicode_utils .*/unicode_utils-(.*).tar.gz
